@charset "UTF-8";


/*-------------------------------------------
Mainvisual
-------------------------------------------*/
#mainvisual {
  position: relative;
}
/*
メインビジュアルを画面の高さに合わせる
headerの高さが80pxあるので、100vhから80px分だけマイナスする
*/
#mainvisual img {
  width: 100%;
	height:550px;
  /*height: calc(100vh - 80px);*/
  object-fit: cover;
  position: relative;
  z-index: 3;
}


/*-------------------------------------------
sectionタイトル
-------------------------------------------*/
.section-title,.section-title-white {
  line-height: 1;
  margin-bottom: 10px;
}
/*
疑似要素を使って下線を引く
*/
/*.section-title::after {
  content: "";
  width: 50px;
  height: 1px;
  background-color: #000;
  display: block;
  margin-bottom: 20px;
}

.section-title-white::after{
  content: "";
  width: 53px;
  height: 1px;
  background-color: #fff;
  display: block;
  margin-bottom: 20px;
}*/

.section-title .en,.section-title-white .en{
  display: block;
  font-size: 2rem;
  letter-spacing:0.03em;
  margin-bottom: 5px;
  font-weight:400;
  line-height: 1.3em;
}

.section-title .en{
  color: #f68635;
}

.section-title-white .en{
	color:#D8AB3B;
	
}

.section-title .ja,.section-title-white .ja{
  display: block;
  font-size: 0.875rem;
  margin-bottom:15px;
  line-height: 1.2em;
}

.section-title .ja{
  color: #351F08;
}

.section-title-white .ja{
	color:#D8AB3B;	
}

/* table横スクロール */
.table-wrap {
  display: block;
  overflow: auto;
}

.tbl-yoko-s {
  width: 100%;
  min-width: 600px;
  border-collapse: collapse;
}


/*-------------------------------------------
About
-------------------------------------------*/
#about {
  display: flex;
  padding-bottom:40px;
  background:#F1E0CE;
}
#about .img {
  width: 55%;
}
#about .img img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
#about .text {
  width: 45%;
  padding: 120px 5% 0 5%;
}

.divider {
  position: relative;
}

.custom-shape-divider-top-1750127508 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1750127508 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 84px;
}

.custom-shape-divider-top-1750127508 .shape-fill {
    fill: #F1E0CE;
}


/*-------------------------------------------
work 事業内容
-------------------------------------------*/
#work{
  margin:100px 0 60px 0;
}

.columns {
	font-family: "Source Sans Pro";
	line-height: 24px;
	padding: 10px 0;
	text-align: justify;
	margin: 15px 0;
}


.columns h3 {
	text-align: center;
	color: #2e3796;
	font-weight: bold;
	padding:15px 0;
	line-height: 1.5em;
}


.thumbnail {
	width: 200px;
	border-radius: 400px;
	height: 200px;
	object-fit: cover;
}
.thumbnail_align {
	text-align: center;
}




/*-------------------------------------------
Company
-------------------------------------------*/
/*
テキストと画像はpositionを使って配置
子要素の「position: absolute;」で高さがなくなるため、
「height: 650px;」を指定して高さを確保
*/
#company {
  height: 650px;
  display: flex;
  align-items: center;
  position: relative;
}

#company p.more{
	position: absolute;
	right: 20px;
	bottom:60px;
}

#company .text {
  width: 55%;
  background-color:#452F0C;
  padding: 100px 8% 100px 6%;
  position: absolute;
	color: #fff;
  top: 0;
  left: 0;
}
#company .img {
  width: 50%;
  position: absolute;
  top: 115px;
  right: 0;
}
#company .img img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
#company .info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
	margin-top: 30px;
}
#company .info dt {
  width:17%;
  margin-top: 10px;
}
/*
1つめのdtにはmargin-topを設定しない
*/
#company .info dt:first-of-type {
  margin-top: 0;
}
#company .info dd {
  width: 83%;
  margin-top: 10px;
}
/*
1つめのddにはmargin-topを設定しない
*/
#company .info dd:first-of-type {
  margin-top: 0;
}
#company .info .add {
  margin-left: 17%;
}

/*-------------------------------------------
News
-------------------------------------------*/
#news {
	width: 100%;
	background:#351F08;
	color: #fff;
	padding:30px 0;
}

#news .wrapper{
	position: relative;
}

#news p.more{
	position: absolute;
	right:20px;
	top:60px;
}

#news .flex{
  display: flex;
  width:100%;
  justify-content: space-between;
  align-items: stretch;
}
/*
「width: calc(100%/3);」で横幅を3等分する
*/
#news .flex .list{
/*	
  width: calc(100%/3);
*/
  width: calc(100%/2);
  border-right: solid 1px #fff;
  padding: 10px 20px;
}

#news .flex .list:last-child {
  border-right: none;
  padding-right: 0;
}
#news .list .date-area {
  margin-bottom: 16px;
}
#news .list .date-area span{
  width: 50px;
  height: 20px;
  line-height: 20px;
  background-color: #fff;
  color:#c00;
  display: inline-block;
	font-weight: 500;
  font-size: 80%;
  margin-left: 10px;
  text-align: center;
}

#news .flex .list a{
	color: #fff;
}

#news .flex .list p{
  font-size: 0.875rem;
}

.custom-shape-divider-bottom-1750127780 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1750127780 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 84px;
}

.custom-shape-divider-bottom-1750127780 .shape-fill {
    fill: #F1E0CE;
}

/*-------------------------------------------
contact
-------------------------------------------*/


#contact{
	margin-bottom: 90px;
}

#m_contact{
	padding:80px 0;
}

#m_contact .grid_1_3{
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr 3fr;
  place-content: center;
}

#m_contact .grid_1{
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr;
  place-content: center;
}


#m_contact .grid_1_3 dt{
	text-align: center;
	align-items: center;
    padding:20px 0;
}

#m_contact .grid_1 dt{
	text-align:center;
    padding:20px 0;
	background:#351F08;
	color: #fff;
}


#m_contact .grid_1_3 dt.p_t34{
	padding-top: 34px;
}


#m_contact .grid_1_3 dd,#m_contact .grid_1 dd{
  padding:20px 0px;
}

#m_contact .grid_1 dd{
	text-align: center;
}


input[type="submit"],
input[type="text"],
input[type="date"],
input[type="tel"],
textarea,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
} 

#m_contact .grid_1_2 select {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: none;
} 

input[type="text"],
input[type="password"],
input[type="date"],
input[type="tel"],
textarea,
select{
  background:#FBF3EB;
  display: block;
  font-size: 16px;
  transition: 0.8s;
  border-radius:5px;
  padding: 15px 20px;
  border: 2px solid #D4D0D0;
  width:100%;
  box-sizing: border-box;	
}

input[type="date"] {
  width: 40%;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus{
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
 
textarea[name="content"] {
  display: inline-block;
  height: 200px;
}
 
input::placeholder,
textarea::placeholder,
select::placeholder{
  color: #ccc;
}
 
::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1;
}
 
::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
 
:-ms-input-placeholder {
  color: #ccc;
  opacity: 1;
}


/* エラーメッセージ */
#error {
	margin-bottom: 15px;
	width: 97%;
	font-weight: bold;
	color: #F00;
	background: #FEE;
	border: 1px solid #F00;
	padding: 1.5%;
}

/* ----------------------------- */
/* ------ ステップバー ------ */
/* ----------------------------- */

.stepBar {
  position: relative;
  list-style: none;
  margin: 10px 0 20px 0;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}
.stepBar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  color: #fff;
  padding: 0 40px 0 20px;
  background-color:#808080;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color:#808080;
  border-left: 4px solid #FFF;
  width: 20px;
  height: 20px;
}
.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepBar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}
.stepBar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.stepBar .step.current {
  color: #FFF;
  background-color:#f68635;
}
.stepBar .step.current:before, .stepBar .step.current:after {
  background-color:#f68635;
}
.stepBar.step2 .step {
  width: 50%;
}
.stepBar.step3 .step {
  width: 33.333%;
}
.stepBar.step4 .step {
  width: 25%;
}
.stepBar.step5 .step {
  width: 20%;
}


/* チェックボックス・ラジオボタン共通 */
.visibility-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.checkbox-text,
.radio-text {
  cursor: pointer;
  display: inline-block;
  padding: 5px 0 5px 35px;
  position: relative;
}

input[type=checkbox]:checked+.checkbox-text::after,
input[type=radio]:checked+.radio-text::after {
  opacity: 1;
}

.checkbox-group ul{
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
} 

.radio-group ul{
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
}

.radio-group ul li{
	width:25%;	
}

.button_box{
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
    margin: 25px auto;
	justify-content: space-between;
}

.button_box button{
	width: 48%;
}


.btn_gra{
	display: block;
	text-align: center;
	vertical-align: middle;
	width:48%;
	margin: auto;
	padding: 1rem 0;
	font-weight: bold;
	background: linear-gradient(to top, rgba(25, 110, 187, 1),rgba(111, 161, 178, 1));
	color: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border-radius: 4px;
	cursor: pointer;
}

.btn_gra_gray{
	text-align: center;
	vertical-align: middle;
	width:48%;
	margin: auto;
	padding: 1rem 0;
	font-weight: bold;
	background: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	border-radius: 4px;
	cursor: pointer;
}

.btn_gra:hover,.btn_gra:active,.btn_gra_gray:hover,.btn_gra_gray:active{
	opacity: 0.7;
}






/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 1050px) {


  /*-------------------------------------------
  Mainvisual
  -------------------------------------------*/
	
#mainvisual img {
  width: 100%;
  height: 350px;
	}

	
/*-------------------------------------------
  #news
  -------------------------------------------*/
 	
#news .flex {
    flex-direction: column;	 
  }
	

#news .flex .list{
    width: 100%;
    border-right: none;
    padding: 10px 0 10px 0;
    margin-bottom: 20px;
	border-bottom: 1px solid #CDCCCC;
  }
#news .flex .list:last-child {
    margin-bottom: 0;
	border-bottom: none;
    padding: 10px 0 0 0;
  }
	
	
  /*-------------------------------------------
  About　会社紹介
  -------------------------------------------*/
  #about {
    flex-direction: column;
	width:100%;
	margin: 0px auto;
	/*padding: 40px 0;*/
	padding: 0 0 40px 0;
  }
  
  
  #about .img {
    width: 100%;
	margin-bottom:30px;
  }
	
   #about .img img {
	width:100%;
    height: 300px;	
  }
  
  
  
  
  #about .text {
    width: 90%;
    padding:0;
	margin: 0 auto;

  }


	
/*-------------------------------------------
work 事業内容
-------------------------------------------*/
#work{
  margin: 0px;
}

#work .wrapper{
  border-bottom: 1px solid #CDCCCC;
  padding:90px 0px 40px 0;
	}
	
#news .flex{
    flex-direction: column;
	
  }
	
#work .flex .left,#work .flex .right{
  margin-top:0px;
}
	
	#work .flex .left{
		padding-bottom: 10px;
	}



#work .flex .right img{
	padding-top:0px;
}


	
  /*-------------------------------------------
  Company
  -------------------------------------------*/
  /*
  「position: static;」でabsoluteを解除
  */
  #company {
    height: auto;
    flex-direction: column;
    position: static;
  }
  /*
  「position: static;」でabsoluteを解除
  */
	
#company p.more,#news p.more{
	position: static;
}
	
	#news p.more{
		padding-top: 15px;
	}

  #company .text {
    width: 90%;
    padding: 40px 20px;
    margin:0px auto 20px auto;
    position: static;

  }
  /*
  「position: static;」でabsoluteを解除
  */
  #company .img {
    width: 100%;
    padding: 0;
    position: static;
	margin-bottom:50px;

  }
  #company .info {
    flex-direction: column;
  }
  #company .info dt {
    width: 100%;
    margin-top: 20px;
  }
  #company .info dd {
    width: 100%;
    margin-top: 5px;
    padding-left: 14px;
  }
  #company .info dd:first-of-type {
    margin-top: 5px;
  }
  #company .info .add {
    margin-left: 0;
  }
	
  #company p.more{
	padding-top:0px;
	margin-top: -35px;
	margin-bottom: 20px;
}

	

/*-------------------------------------------
contact
-------------------------------------------*/
	
#contact{
	margin-bottom:60px;
}
	
	
	
/*-------------------------------------------
m_form　メルマガ・資料請求フォーム
-------------------------------------------*/

/* エラーメッセージ */
#error {
	margin-bottom: 15px;
	width: 97%;
	font-weight: bold;
	color: #F00;
	background: #FEE;
	border: 1px solid #F00;
	padding: 1.5%;
	font-size: 90%;
}


/* ----------------------------- */
/* ------ ステップバー ------ */
/* ----------------------------- */
.stepBar {
  padding: 0;
  border-radius: .25em;
  font-size:70%;
}
	
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -8px;
  width: 10px;
  height: 20px;

  }

	
.stepBar .step {
  line-height: 40px;
  padding: 0 5px 0 0px;	
}

/*-------------------------------------------
contact 問い合わせ中身ページ
-------------------------------------------*/
	
#m_contact .grid_1_3{
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr;
}

	
#m_contact .grid_1_3 dt,#m_contact .grid_1_3 dt.p_t34{
	background:#351F08;
	padding:20px 10px;
	color: #fff;
	text-align: center;
	}
	


.radio-group ul{
	flex-wrap: wrap;
}

	
.radio-group ul li{
	width:50%;
	text-align:left;
	padding-bottom: 10px;
}
	
.checkbox-text,
.radio-text {
  padding: 5px 0 5px 20px;
}
	

	
	
	

}